<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="question" id="net-email-virus" xml:lang="uk">

  <info>
    <link type="guide" xref="net-email"/>
    <link type="guide" xref="net-security"/>
    <link type="seealso" xref="net-antivirus"/>

    <revision pkgversion="3.4.0" date="2012-02-20" status="final"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>Філ Булл (Phil Bull)</name>
      <email>philbull@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Малоймовірно, що віруси заразять вашу систему, але вони можуть заразити комп'ютери користувачів, яким ви надсилаєте електронну пошту.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Юрій Чорноіван</mal:name>
      <mal:email>yurchor@ukr.net</mal:email>
      <mal:years>2020</mal:years>
    </mal:credit>
  </info>

  <title>Чи слід перевіряти пошту на віруси?</title>

  <p>Віруси — програми, які, потрапляючи на комп'ютер, спричиняють проблеми. Типовим шляхом потрапляння вірусів на комп'ютер є повідомлення електронної пошти.</p>

  <p>Зараження комп'ютерів під керуванням Linux вірусами є дуже рідкісною подією, отже, ви <link xref="net-antivirus">навряд чи зможете підхопити вірус з повідомлення електронної пошти або в інший спосіб</link>. Якщо ви отримаєте повідомлення із прихованим вірусом, він, ймовірно, не зможе заразити ваш комп'ютер. Таким чином, ймовірно, вам не потрібно сканувати вашу електронну пошту на наявність вірусів.</p>

  <p>Втім, у вас може виникнути потреба у скануванні вашої електронної пошти на віруси, щоб не переспрямувати вірус від відправника до іншого отримувача. Наприклад, якщо один з ваших адресантів має комп'ютер під керуванням Windows, який заражено вірусом, і надсилає вам заражене вірусом повідомлення, а потім ви надсилаєте це повідомлення адресату із комп'ютером під керуванням Windows, ви можете заразити його комп'ютер вірусом. Ви можете встановити антивірус для сканування ваших повідомлень і запобігання поширенню вірусів, але такі ситуації є рідкісними, а користувачі Windows і Mac OS все одно мають власне антивірусне програмне забезпечення, яке має запобігти такому поширенню вірусів.</p>

</page>
